Subject: RE: is there a cygwin maintainer for gnu emacs?
From: "David Masterson" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 9 Aug 2005 11:15:05 -0700

Ehud Karni wrote:
> On Tue, 09 Aug 2005 01:08:36 -0400, emacs user
> <[email-masked]> wrote: 
>> 
>> Ehud, thnx for the reply; I didn't do any rebasing (don't know what
>> that is), and the problem is that emacs crashes about every 5
>> minutes, mostly in latex mode when I use the combination of
>> auctex/preview/x-symbol.  very painful...   I don't have any such
>> difficulties when using precisely the same combination under linux. 
>> 
> 
> What X server do you use ? If it is not the Cygwin-xfree (XWin.exe)
> I suggest you try it, because I saw some problems with a commercial
> X server that disappeared after switching to Cygwin's XWin.

What versions of Emacs, XWin, and Cygwin are you talking about?  When I
install all of Cygwin 1.5.18 (including the X stuff), Emacs (under X) crashes
on startup (a window comes up and then crashes when I wiggle the mouse) and
XEmacs  (under X) crashes on exit.  This is on MS-Windows XP (SP2).

----
David Masterson
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/